<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95d48cf0a00f25ef424c46beb4772b7e">
  <dict>
    <!--2023-04-20 11:16:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
